<div class="info-popup">
    <span class="info-popup__value" ng-if="$ctrl.infoStr">{{$ctrl.infoStr}}</span>
    <div class="info-popup__item" ng-repeat="(key, value) in $ctrl.infoObj track by key"> 
        <span class="info-popup__label">{{key}}</span>: <span class="info-popup__value">{{$ctrl.getFormattedValue(value)}}</span>
    </div>
</div>
